body {
	padding-top: 3rem;
	padding-bottom: 3rem;
	color: #000000;
  }
  
  
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  
  /* Carousel base class */
  .carousel {
	margin-bottom: 4rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
	bottom: 3rem;
	z-index: 10;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel-item {
	height: 32rem;
  }
  .carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem;
  }
  
  
  /* MARKETING CONTENT
  -------------------------------------------------- */
  
  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
  }
  .marketing h2 {
	font-weight: 400;
  }
  /* rtl:begin:ignore */
  .marketing .col-lg-4 p {
	margin-right: .75rem;
	margin-left: .75rem;
  }
  /* rtl:end:ignore */
  
  
  /* Featurettes
  ------------------------- */
  
  .featurette-divider {
	margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }
  
  /* Thin out the marketing headings */
  .featurette-heading {
	font-weight: 300;
	line-height: 1;
	/* rtl:remove */
	letter-spacing: -.05rem;
  }
  
  
  /* RESPONSIVE CSS
  -------------------------------------------------- */
  
  @media (min-width: 40em) {
	/* Bump up size of carousel content */
	.carousel-caption p {
	  margin-bottom: 1.25rem;
	  font-size: 1.25rem;
	  line-height: 1.4;
	}
  
	.featurette-heading {
	  font-size: 50px;
	}
  }
  
  @media (min-width: 62em) {
	.featurette-heading {
	  margin-top: 7rem;
	}

  }
  .pie-pagina {
    width: 100%;
    background-color: #0a141d;
  }
  
  .pie-pagina .grupo-1 {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 50px;
    padding: 45px 0px;
  }
  .pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pie-pagina .grupo-1 .box figure img{
    width: 250px;

  }

  .pie-pagina .grupo-1 .box h2{
    color:#fff ;
    margin-bottom: 25px;
    font-size: 20px;
  }
  .pie-pagina .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;

  }
  .pie-pagina .grupo-1 .red-social a{
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    background-color: #0d2033;
    text-align: center;
    transition:all 300ms ease ;
  }
  .pie-pagina .grupo-1 .red-social a:hover{
    color: aqua;
  }
  .pie-pagina .grupo-2{
    background-color: #0a1a2a;
    padding: 15px 10 px;
    text-align: center;
    color: #fff;
  }
  .pie-pagina .grupo-2 small{
    font-size: 15px;
  }
 